BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; COLOR: #000; PADDING-TOP: 0px; HEIGHT: 100%; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
TD {
	FONT-SIZE: 12px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SELECT {
	FONT-SIZE: 12px; COLOR: #333; BACKGROUND-COLOR: #f7f7ee
}
INPUT {
	FONT-SIZE: 12px; COLOR: #333; BACKGROUND-COLOR: #f7f7ee
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
A:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #bf0405; TEXT-DECORATION: none
}
A:hover {
	COLOR: #bf0405; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
HR {
	CLEAR: both; BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND: #e6e6dc; PADDING-BOTTOM: 0px; MARGIN: 0px -8px; BORDER-LEFT: medium none; COLOR: #d5d5c9; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 1px
}
.nav {
	COLOR: #ffffff
}
.nav A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.nav A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.nav A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.nav A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.nav_two {
	COLOR: #990000
}
.nav_two A:link {
	COLOR: #990000; TEXT-DECORATION: none
}
.nav_two A:visited {
	COLOR: #990000; TEXT-DECORATION: none
}
.nav_two A:hover {
	TEXT-DECORATION: underline
}
.nav_two A:active {
	COLOR: #990000; TEXT-DECORATION: none
}
.navThis {
	BORDER-RIGHT: #459eda 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #459eda 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #459eda 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #459eda 1px solid; BACKGROUND-COLOR: #a2ceec
}
.TabBox01 {
	BORDER-LEFT: #077fd3 1px solid; WIDTH: 160px; BACKGROUND-COLOR: #e1edf5
}
.TabBox02 {
	WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 5px; HEIGHT: 25px; BACKGROUND-COLOR: #0573c0; TEXT-ALIGN: center
}
.TabBox03 {
	BORDER-RIGHT: #0573c0 1px solid; WIDTH: 100%; BORDER-BOTTOM: #0573c0 1px solid; BACKGROUND-COLOR: #f4f4f4
}
.NavNonce TD {
	COLOR: #ffffff
}
.NavNonce A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.NavNonce A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.NavNonce A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.NavNonce A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.Function {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; TEXT-ALIGN: right
}
.Heading {
	FONT-SIZE: 26px; COLOR: #000066; TEXT-ALIGN: center
}
.Content {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 14px; PADDING-BOTTOM: 40px; WIDTH: 599px; LINE-HEIGHT: 150%; PADDING-TOP: 20px
}
.Content  {
	FONT-SIZE: 14px
}
.Rel {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 599px; PADDING-TOP: 10px
}
.Date {
	COLOR: #ff0000; TEXT-ALIGN: center
}
.Date A:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.Date A:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.Date A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.Date A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.Source {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 5px; COLOR: #0745d4; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.Source A:link {
	COLOR: #0745d4; TEXT-DECORATION: none
}
.Source A:visited {
	COLOR: #0745d4; TEXT-DECORATION: none
}
.Source A:hover {
	COLOR: #0745d4; TEXT-DECORATION: underline
}
.Source A:active {
	COLOR: #0745d4; TEXT-DECORATION: none
}
.BgTransparent {
	BACKGROUND-COLOR: transparent
}
.fontstyle {
	COLOR: #cccccc
}
.relbox {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.relgroup {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #e6e6e6
}
.relcontent {
	LINE-HEIGHT: 150%
}
